Bug 987756 - [abrt] rhythmbox-2.99.1-1.fc19: g_list_foreach: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: g_list_foreach: Process /usr/bin/rhythmbox wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:dc00a6fb43ab79ffddc3220ccbb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 01:57 EDT by Martin Vala
Modified: 2015-02-17 11:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:19:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.63 KB, text/plain)
2013-07-24 01:57 EDT, Martin Vala
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-24 01:57 EDT, Martin Vala
no flags Details
File: core_backtrace (6.60 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: dso_list (22.70 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: environ (2.37 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: maps (104.88 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: open_fds (1.52 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details
File: var_log_messages (3.09 KB, text/plain)
2013-07-24 01:58 EDT, Martin Vala
no flags Details

  None (edit)
Description Martin Vala 2013-07-24 01:57:49 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_list_foreach
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_list_foreach at glist.c:948
 #1 rb_podcast_parse_channel_free at rb-podcast-parse.c:281
 #2 remove_all_feeds_cb at rb-podcast-add-dialog.c:124
 #3 gtk_tree_model_foreach_helper at gtktreemodel.c:1910
 #4 gtk_tree_model_foreach at gtktreemodel.c:1957
 #5 remove_all_feeds at rb-podcast-add-dialog.c:132
 #6 rb_podcast_add_dialog_reset at rb-podcast-add-dialog.c:916
 #7 podcast_add_action_cb at rb-podcast-source.c:380
 #8 display_page_action_activate_cb at rb-display-page.c:350
 #13 g_simple_action_activate at gsimpleaction.c:204

Potential duplicate: bug 831896
Comment 1 Martin Vala 2013-07-24 01:57:54 EDT
Created attachment 777578 [details]
File: backtrace
Comment 2 Martin Vala 2013-07-24 01:57:57 EDT
Created attachment 777579 [details]
File: cgroup
Comment 3 Martin Vala 2013-07-24 01:58:00 EDT
Created attachment 777580 [details]
File: core_backtrace
Comment 4 Martin Vala 2013-07-24 01:58:03 EDT
Created attachment 777581 [details]
File: dso_list
Comment 5 Martin Vala 2013-07-24 01:58:06 EDT
Created attachment 777582 [details]
File: environ
Comment 6 Martin Vala 2013-07-24 01:58:10 EDT
Created attachment 777583 [details]
File: limits
Comment 7 Martin Vala 2013-07-24 01:58:14 EDT
Created attachment 777584 [details]
File: maps
Comment 8 Martin Vala 2013-07-24 01:58:17 EDT
Created attachment 777585 [details]
File: open_fds
Comment 9 Martin Vala 2013-07-24 01:58:20 EDT
Created attachment 777586 [details]
File: proc_pid_status
Comment 10 Martin Vala 2013-07-24 01:58:24 EDT
Created attachment 777587 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:04:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:19:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.